.top-part .tp-content br {
    margin: 0;
}
.top-part .tp-content .top-title {
    font-size: 36px;
    font-weight: 600;
    line-height: 48px;
    margin: 0;
    padding: 0 20px;
    text-transform: capitalize;
}
@media (max-width: 767px) {
    .top-part .tp-content .top-title {
        font-size: 30px;
        line-height: 36px;
    }
}/*
.top-part .tp-content .top-subtitle {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    color: #43464b;
    margin: 40px 0;
    padding: 0 20px;
}
*/
.top-part .tp-actions {
    position: relative;
    display: table;
    width: 100%;
    height: 70px;
    padding: 0 10px;
    margin-top: 40px;
    box-sizing: border-box;
    background: #f16334;
    background: rgb(0,120,215);
    background: linear-gradient(90deg, rgba(0,120,215,1) 0%, rgba(148,244,103,1) 100%);
    background: #f16334;
}
.top-part .tp-action {
    display: table-cell;
    width: 45%;
    height: 70px;
    vertical-align: middle;
}
.top-part .tp-action.or {
    width: 10%;
    color: #fff;
    font-weight: 400;
}/*
.tp-search input {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: rgba(255,255,255,0.1);
    color: #fff !important;
    font-size: 18px;
    font-weight: 400;
    caret-color: #fff;
    padding: 0 20px;
    border: none;
    outline: 0;
}
.tp-search input::placeholder {
  color: #fff;
  opacity: 1;
}
.tp-search input:-ms-input-placeholder {
 color: #fff;
}
.tp-search input::-ms-input-placeholder { 
 color: #fff;
}*/
@media (max-width: 767px) {
    .top-part .tp-actions {
        height: auto;
        display: block;
        padding: 10px;
    }
    .top-part .tp-action {
        display: block;
        width: 100%;
        height: auto;
    }
    .top-part .tp-action.or {
        width: 100%;
        text-align: center;
        line-height: 70px;
    }
}


/* ===== Select Box ===== */
.select {
	display: block;
	margin: 0;
	width: 100%;
    height: 50px;
    line-height: 50px;
	font-size: 18px;
    background: rgba(255,255,255,0.1);
	position: relative;
    border-radius: 3px;
	cursor: pointer;
}
.select::before {
	position: absolute;
	content: '\f078';
	font-family: 'FontAwesome';
	font-size: 18px;
	color: #FFF;
	right: 20px;
}
.select.active::before {
	transform: rotateX(-180deg);
}
.select__placeholder {
	display: block;
	font-size: 18px;
    font-weight: 700;
	color: #fff;
	padding: 0 30px 0 20px;
	text-align: left;
	pointer-events: none;
	user-select: none;
	visibility: visible;
    overflow: hidden;
}
.select.active .select__placeholder {
	visibility: hidden;
}
.select__placeholder::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 20px;
	content: attr(data-placeholder);
	visibility: hidden;
}
.select.active .select__placeholder::before {
	visibility: visible;
}
.select__box {
	position: absolute;
	top: calc(100%);
	left: 0;
	display: none;
	list-style-type: none;
	text-align: left;
	font-size: 18px;
	background-color: #FFF;
	width: calc(100%);
	box-sizing: border-box;
    max-height: 300px;
    overflow-y: auto;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.4);
    z-index: 10;
}
.select.active .select__box {
	display: block;
	animation: fadeInUp 500ms;
}
.select__box__options {
	display: list-item;
	font-size: 18px;
	color: #43464b;
	padding: 0 20px;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #f4f7f6;
	user-select: none;
}
.select__box__options::after {
	content: '\f00c';
	font-family: 'FontAwesome';
	font-size: 16px;
	margin-left: 15px;
    color: #155724;
	display: none;
}
.select__box__options.selected::after {
	display: inline;
}
.select__box__options:hover {
	background-color: #ebedef;
}
/* ----- Select Box Black Panther ----- */

/* ===== Keyframes ===== */

@keyframes fadeInUp {
	from {
		opacity: 0;
		transform: translate3d(0, 20px, 0);
	}
	to {
		opacity: 1;
		transform: none;
	}
}
@keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}


/* Tile Style */
.tile {
    position: relative;
    width: 100%;
    background: #fff;
    text-align: center;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
    transition: all ease-in-out .2s;
}
@media (max-width: 991px) {
    .tile {
        margin-bottom: 30px;
    }
    .tiles .col-md-4:last-child .tile {
        margin-bottom: 0;
    }
}
.tile:hover {
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.4);
    transition: all ease-in-out .2s;
}
.tile .tile-cover {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 200px;
    background-color: #d1e9ed;
    background: rgb(117,212,248);
    background: linear-gradient(0deg, rgba(117,212,248,1) 0%, rgba(209,233,237,1) 100%);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.tile .tile-cover .tile-cover-icon {
    height: 140px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.col-md-4:nth-child(1) .tile .tile-cover .tile-cover-icon {
    width: 119px;
}
.col-md-4:nth-child(2) .tile .tile-cover .tile-cover-icon {
    width: 179px;
}
.col-md-4:nth-child(3) .tile .tile-cover .tile-cover-icon {
    width: 136px;
}
.tile .tile-title {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 20px;
    color: #43464b;
    box-sizing: border-box;
}
.tile .tile-title a {
    color: #43464b;
}
.tile .tile-title a:hover {
    color: #43464b;
}
.tile .tile-description {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50px;
    left: 0;
    padding: 20px;
    background: #fff;
    text-align: left;
    opacity: 0;
    transition: all ease-in-out .2s;
}
.tile .tile-description p {
    margin: 0;
    padding: 0;
    line-height: 26px;
}
.tile .tile-description .learn-more {
    position: absolute;
    width: 90%;
    text-align: center;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 25px;
    color: #fff;
}
.tile .tile-description .learn-more:hover {
    color: #fff;
    background: #0062b3;
}
.tile:hover .tile-description {
    top: 0;
    opacity: 1;
    transition: all ease-in-out .2s;
}



/* Work Process */
.process {
    position: relative;
    box-sizing: border-box;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
.spacing-30 {
    height: 30px;
}
.spacing-110 {
    height: 110px;
}
@media (max-width: 991px) {
    .spacing-30 {
        display: none;
    }
    .spacing-110 {
        display: none;
    }
}

.process-module {
    position: relative;
    z-index: 1;
    margin-left: auto;
    margin-right: auto;
}
.process-module:hover svg {
    fill: #fff;
}

.process-module .process-wrapper {
    padding-top: 100%;
    text-align: center;
}

.process-module .process-content {
    position: absolute;
    z-index: 1;
    height: 80%;
    width: 80%;
    top: 10%;
    left: 10%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.process-module .process-bg {
    position: absolute;
    z-index: 1;
    height: 80%;
    width: 80%;
    top: 10%;
    left: 10%;
}

.process-module .process-bg .process-hexagon svg {
    fill: #fff;
    -webkit-filter: drop-shadow(7px 5px 30px rgba(72, 73, 121, 0.15));
    filter: drop-shadow(7px 5px 30px rgba(72, 73, 121, 0.15));
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.process-module:hover .process-hexagon svg {
    -webkit-filter: drop-shadow(7px 5px 30px rgba(72, 73, 121, 0.4));
    filter: drop-shadow(7px 5px 30px rgba(72, 73, 121, 0.4));
}

.process-module .process-number {
    position: absolute;
    z-index: -1;
    font-size: 100px;
    font-weight: 900;
    color: rgba(0,0,0,0.1);
    top: 0;
    right: 0;
    line-height: 1;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.process .col-md-3:nth-child(1) .process-wrapper:hover .process-number {
    color: #69e9f2;
}
.process .col-md-3:nth-child(2) .process-wrapper:hover .process-number {
    color: #2e4480;
}
.process .col-md-3:nth-child(3) .process-wrapper:hover .process-number {
    color: #f8e059;
}
.process .col-md-3:nth-child(4) .process-wrapper:hover .process-number {
    color: #ef4343;
}

.process-module .process-icon-wrapper {
    font-size: 60px;
    line-height: 1;
}

.process-module .process-icon {
    display: inline-block;
    width: 60px;
    height: 60px;
    background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
}

.process-module .process-title {
    font-size: 20px;
    font-weight: 700;
    color: #202121;
    margin-top: 5px;
    margin-bottom: 0;
}

.process-module.hex-type .process-wrapper {
    padding-top: 112%;
}


.why-choose-us {
    
}
.why-choose-us .responsive-hide {
    display: block;
}
.why-choose-us .lady-indicating {
    width: 470px;
    height: 521px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top left;
}
@media (max-width: 1199px) {
    .why-choose-us .lady-indicating {
        width: 400px;
        height: 443px;
    }
}
@media (max-width: 991px) {
    .why-choose-us .responsive-hide {
        display: none;
    }
}
.why-choose-us .points {
    padding-left: 20px;
}
.why-choose-us .point {
    width: 100%;
    margin-bottom: 20px;
}
.why-choose-us .point:last-child {
    margin-bottom: 0;
}
.why-choose-us .point.active {
    width: 100%;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
    transition: all ease-in-out .2s;
}
.why-choose-us .point.active:hover {
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.4);
    transition: all ease-in-out .2s;
}
.why-choose-us .point .point-title {
    position: relative;
    width: 100%;
    padding: 20px 20px 20px 35px;
    margin: 0;
    background: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid transparent;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
    cursor: pointer;
    transition: all ease-in-out .2s;
}
.why-choose-us .point .point-title:hover {
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.4);
    transition: all ease-in-out .2s;
}
.why-choose-us .point.active .point-title {
    box-shadow: none;
    border-bottom: 1px solid #f4f7f6;
    transition: all ease-in-out .2s;
}
.why-choose-us .point .point-title i {
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #f16334;
    color: #fff;
    font-size: 20px;
    top: calc(50% - 20px);
    left: -20px;
    border-radius: 50%;
}
.why-choose-us .point .point-content {
    display: none;
    width: 100%;
    padding: 20px;
    margin: 0;
    background: #fff;
    font-size: 16px;
    line-height: 30px;
    box-sizing: border-box;
}
.why-choose-us .point.active .point-content {
    display: block;
}


.accredited-section .section-title {
    margin-bottom: 30px;
}
.accredited ul {
    display: table;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.accredited ul li {
    display: table-cell;
    vertical-align: middle;
}
.accredited ul li a {
    display: inline-block;
}
@media (max-width: 991px) {
    .accredited ul {
        display: block;
    }
    .accredited ul li {
        display: inline-block;
        margin: 10px 25px;
    }
}

.about-us-section .section-title {
    margin-bottom: 40px;
}
.about-us .brief-description p {
    margin-top: 0;
    font-size: 18px;
    color: #43464b;
    text-align: center;
}
.about-us .brief-description p:last-child {
    margin-bottom: 0;
}
.about-us .facts {
    margin-top: 40px;
}
.about-us .facts .fact {
    padding: 30px 5px;
    background: #fff;
    text-align: center;
    text-transform: uppercase;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
}
.about-us .facts .fact .fact-number {
    font-size: 50px;
    font-weight: 300;
}
.about-us .facts .fact .fact-name {
    font-size: 16px;
    font-weight: 700;
}


/* 
 * 	Core Owl Carousel CSS File
 *	v1.23
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}

/* CSS3 Transitions */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: empty 1ms both ease;
  -moz-animation: empty 1ms both ease;
  animation: empty 1ms both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}

/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}

@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}
/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}


.testimonials {
    
}
.testimonials .testimonial {
    position: relative;
    width: 90%;
    max-width: 850px;
    background: #fff;
    padding: 50px 20px 20px 20px;
    margin: 50px auto;
    box-shadow: 0 0 60px 0 rgba(54,57,73,.09);
}
.testimonials .testimonial .quote-icon {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 64px;
    height: 64px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.testimonials .testimonial .testimonial-img {
    position: absolute;
    top: -40px;
    left: calc(50% - 40px);
    width: 80px;
    height: 80px;
    background: #fff;
    padding: 5px;
    border-radius: 50%;
    z-index: 10;
}
.testimonials .testimonial .testimonial-img img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.testimonials .testimonial .testimonial-author {
    text-align: center;
    margin-top: 0;
}
.testimonials .testimonial .testimonial-author span {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    color: #202121;
    font-weight: 300;
}
.testimonials .testimonial .testimonial-author span strong {
    font-weight: 700;
}
.testimonials .testimonial .testimonial-quote {
    text-align: center;
    font-style: italic;
}